Auto complete widget did not function well via Internet Explorer browser

1
Hi, Anyone know why this happened? Before this the autocomplete widget was functional well. But after I deploy a few things changed to the microflow, it appeared with this error. I have try with localhost, and it function well. This problem just happened in the production server.
asked
1 answers
1

Hi Ikhwan,
 

Autocomplete widget will work on IE11 this issue will come up with any other widget that didn’t support for ex : react date time picker you can use a different widget instead of like this. So check with console and change the widget it will work

answered